<?php
include "scrinit.php";
include "logo.php";
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Διαγωνίσματα</title>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=800, height=800, top='+top+', left='+left);
}

function submitform()
{
    document.forms["diagonismanew"].submit();
}

function pop_up(url){
window.open(url,'win2','status=no,toolbar=no,scrollbars=yes,titlebar=no,menubar=no,resizable=no, width=1000, height=600, directories=no,location=no') 
}

</script>

<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:4px;font-size:13pt; }
<p style="font-size:13px;"></p>


</style>

<body>
<h3>ΕΒΔΟΜΑΔΙΑΙΟ ΠΡΟΓΡΑΜΜΑ ΕΚΠΑΙΔΕΥΤΙΚΟΥ  </h3>
<?php

require "dbconnect.php"; 
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
$pmp=$_GET['data'];
$sql = $dbcon->prepare("SELECT Name FROM teachers WHERE PMP = ? ");
$sql->execute([$pmp]);
$row=$sql->fetch(PDO::FETCH_ASSOC);
$name=$row['Name'];
include "progkathigiti.php";

echo "<br>"."<br>"."<br>"."<br>";
?>
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 
&nbsp&nbsp&nbsp
<button onClick="window.print()">	Εκτύπωση Σελίδας</button>
</body>
</html>